LLDB API Documentation

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- ~

### - i -

- Initialize() : lldb::SBDebugger , lldb::SBInputReader
- InputReaderIsTopReader() : lldb::SBDebugger
- IsActive() : lldb::SBInputReader
- IsBitfield() : lldb::SBTypeMember
- IsClassCode() : lldb::SBTypeSynthetic
- IsClassName() : lldb::SBTypeSynthetic
- IsConnected() : lldb::SBCommunication
- IsDefaultCategory() : lldb::SBTypeCategory
- IsDone() : lldb::SBInputReader
- IsDynamic() : lldb::SBValue
- IsEnabled() : lldb::SBBreakpoint , lldb::SBBreakpointLocation , lldb::SBWatchpoint
- IsEqual() : lldb::SBFrame
- IsEqualTo() : lldb::SBTypeFilter , lldb::SBTypeFormat , lldb::SBTypeNameSpecifier , lldb::SBTypeSummary , lldb::SBTypeSynthetic
- IsExternal() : lldb::SBSymbol
- IsFunctionCode() : lldb::SBTypeSummary
- IsFunctionName() : lldb::SBTypeSummary
- IsFunctionType() : lldb::SBType
- IsInlined() : lldb::SBBlock , lldb::SBFrame
- IsInScope() : lldb::SBValue
- IsInternal() : lldb::SBBreakpoint
- IsOneShot() : lldb::SBBreakpoint
- IsPointerType() : lldb::SBType
- IsPolymorphicClass() : lldb::SBType
- IsReferenceType() : lldb::SBType
- IsRegex() : lldb::SBTypeNameSpecifier
- IsResolved() : lldb::SBBreakpointLocation
- IsStopped() : lldb::SBThread
- IsSummaryString() : lldb::SBTypeSummary
- IsSuspended() : lldb::SBThread
- IsSynthetic() : lldb::SBSymbol , lldb::SBValue
- IsTypeComplete() : lldb::SBType
- IsValid() : lldb::SBCommand , lldb::SBCommandInterpreter , lldb::SBBroadcaster , lldb::SBBreakpointLocation , lldb::SBBreakpoint , lldb::SBBlock , lldb::SBAddress , lldb::SBValue , lldb::SBDeclaration , lldb::SBSymbolContextList , lldb::SBSymbolContext , lldb::SBTypeSynthetic , lldb::SBModuleSpec , lldb::SBTypeFormat , lldb::SBTypeList , lldb::SBWatchpoint , lldb::SBInstruction , lldb::SBTypeMember , lldb::SBThread , lldb::SBTypeSummary , lldb::SBModule , lldb::SBTypeNameSpecifier , lldb::SBType , lldb::SBValueList , lldb::SBStream , lldb::SBTypeFilter , lldb::SBTypeCategory , lldb::SBStringList , lldb::SBDebugger , lldb::SBError , lldb::SBFileSpec , lldb::SBSymbol , lldb::SBInputReader , lldb::SBInstructionList , lldb::SBListener , lldb::SBTarget , lldb::SBSection , lldb::SBProcess , lldb::SBData , lldb::SBEvent , lldb::SBFunction , lldb::SBLineEntry , lldb::SBCommunication , lldb::SBCompileUnit , lldb::SBFrame , lldb::SBCommandReturnObject